FORUMS

New Xposed for Lollipop 5.0 Update Fixes Major Bugs

Senior Recognized Developer rovo89 has patched Xposed for Lollipop 5.0 to … more

Download Sony’s new AOSP-like concept for Xperia Z3

Over in our forums, Recognized Contributor Jozinek has posted a very … more

OnePlus 2 vs Moto X Style: Which is The Better Flagship?

Two big industry names have announced their newest flagship phones within the … more

Making Your Own Xposed Modules Is Easier Than You Think

Close to the heart of XDA is the Xposed Framework by Rovo89. Most of … more

[Q] Hyperdrive ROM for MK2.

752 posts
Thanks Meter: 208
 
By Jamesyboy, Senior Member on 9th January 2014, 12:46 AM
Post Reply Subscribe to Thread Email Thread
Im running a Safestrapped MK2. I'd love to run Hyperdrive. Which version should I use? I see people pointing others to the verizon thread all the time. There is a link titled "Safestrap" over there. But it also tells you to download and use the AT&T compatibility pack with it, and for those of you who don't know. There is no link to a compatibility pack there.
 
 
9th January 2014, 01:03 AM |#2  
djpuma's Avatar
Junior Member
Flag Kirkland, WA
Thanks Meter: 8
 
More
This one.
http://forum.xda-developers.com/show....php?t=2520418

Look down at post #2 or click this.
http://www.mediafire.com/download/76....3%20RLS12.zip
That's the ATT compatibility pack.

Don't forget the modules to get wifi and bluetooth working.
http://forum.xda-developers.com/show...s#post48946051

Enjoy.
The Following 2 Users Say Thank You to djpuma For This Useful Post: [ View ]
9th January 2014, 06:54 AM |#3  
Jamesyboy's Avatar
OP Senior Member
Flag Chicago, IL
Thanks Meter: 208
 
More
Quote:
Originally Posted by djpuma

This one.
http://forum.xda-developers.com/show....php?t=2520418

Look down at post #2 or click this.
http://www.mediafire.com/download/76....3%20RLS12.zip
That's the ATT compatibility pack.

Don't forget the modules to get wifi and bluetooth working.
http://forum.xda-developers.com/show...s#post48946051

Enjoy.

Awesome! thanks!
12th January 2014, 05:46 AM |#4  
WordsworthESP's Avatar
Senior Member
Flag Macon
Thanks Meter: 472
 
More
Quote:
Originally Posted by Jamesyboy

Quote:
Originally Posted by djpuma

This one.
http://forum.xda-developers.com/show....php?t=2520418

Look down at post #2 or click this.
http://www.mediafire.com/download/76....3%20RLS12.zip
That's the ATT compatibility pack.

Don't forget the modules to get wifi and bluetooth working.
http://forum.xda-developers.com/show...s#post48946051

Enjoy.

Awesome! thanks!

Ah ha! This is the problem. All the links he gave you were correct, except the link for the ROM itself.

This is the correct link: RLS12 Safestrap

If you have trouble downloading, look for Mirror #20. It worked great for me.
Last edited by WordsworthESP; 12th January 2014 at 05:49 AM.
12th January 2014, 04:22 PM |#5  
cyrusalmighty's Avatar
Senior Member
Flag Hartford
Thanks Meter: 159
 
Donate to Me
More
By any chance has as anyone used this rom in stock slot without error?

Sent from my SAMSUNG-SGH-I337 using XDA Premium 4 mobile app
12th January 2014, 04:43 PM |#6  
hovax615@hotmail.com's Avatar
Senior Member
Flag Corona, CA - Murfreesboro, TN
Thanks Meter: 310
 
More
Quote:
Originally Posted by cyrusalmighty

By any chance has as anyone used this rom in stock slot without error?

Sent from my SAMSUNG-SGH-I337 using XDA Premium 4 mobile app

Yes

Sent from my SAMSUNG-SGH-I337 using xda app-developers app
The Following User Says Thank You to hovax615@hotmail.com For This Useful Post: [ View ]
12th January 2014, 08:54 PM |#7  
cyrusalmighty's Avatar
Senior Member
Flag Hartford
Thanks Meter: 159
 
Donate to Me
More
Quote:
Originally Posted by hovax615@hotmail.com

Yes

Sent from my SAMSUNG-SGH-I337 using xda app-developers app

Ok. If you remember how you did it would you be able to share your experience please? I am still on mf3 and have listened to many people who claim its not worth going to 4.3/mk2. Honestly I stopped using Safestrap, because I didnt want to divide my internals space to add another alot. I tried a couple roms in slot 1 but really like the way Hyperdrive looks. By the way...did the note 3 launcher work for you or did you use the s4 touchwiz launvher option in aroma? Thanks.

Sent from my SAMSUNG-SGH-I337 using XDA Premium 4 mobile app
12th January 2014, 09:27 PM |#8  
hovax615@hotmail.com's Avatar
Senior Member
Flag Corona, CA - Murfreesboro, TN
Thanks Meter: 310
 
More
Quote:
Originally Posted by cyrusalmighty

Ok. If you remember how you did it would you be able to share your experience please? I am still on mf3 and have listened to many people who claim its not worth going to 4.3/mk2. Honestly I stopped using Safestrap, because I didnt want to divide my internals space to add another alot. I tried a couple roms in slot 1 but really like the way Hyperdrive looks. By the way...did the note 3 launcher work for you or did you use the s4 touchwiz launvher option in aroma? Thanks.

Sent from my SAMSUNG-SGH-I337 using XDA Premium 4 mobile app

Idk I like the Google edition Roms because its close to stock and you can flash gpe Roms on mf3. I'm running shostock right now but I had HD12. You have to download HD from the Verizon forum under the safestrap version then do the necessary steps to run it in safestrap like any other ROM. I would create a ROM slot first and test it out, you have to input att APN settings to get data to work and flash mk2module to get WiFi to work. Yes note 3 launcher works but I just used nova launcher over it.

Sent from my SAMSUNG-SGH-I337 using xda app-developers app
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes